/*
[name]黑红[/name]
[iconbgcolor]#333[/iconbgcolor]
design by dsvue.com qq:631847671
*/

html { background: #f2f2f2; }
::selection{ background-color: #c84e4e; color: #FFF; }
:focus { outline-color: #363636; }

.fc-p { color: #363636; }
#nv { background-color: #363636; }
	#nv li.a { background-color: #af5151; }
	#nv li a:hover, #nv li.hover a:hover, #nv li.hover a { background-color: #d74e4e; }

#scform_srchtxt { border-color: #363636; }
#scform_tb .a::before { border-bottom-color: #363636; }
#scform_submit { background-color: #363636; }

.bm_h, .tl th, .tl td { border-bottom-color: #CDCDCD; }
.fl .bm_h { border-color: #e2e2e2; background: #f3f3f3; }

/* 重定义 {SPECIALBG} */
.bmn, .bm_h, td.pls, .ad td.plc, div.exfm, .tb a, .tb_h, .ttp li.a a, div.uo a, input#addsubmit_btn, #gh .bm .bm_h { background-color: #f3f3f3; }

.ct2_a, .ct3_a { background-image: url(vlineb.jpg); }
	.ct3_a .bm { background-color: transparent; }
.tbn li.a { background: #fff; }
	#nv_portal.pg_portalcp .ct2_a_r, #nv_forum.pg_post .ct2_a_r, #nv_group.pg_post .ct2_a_r { background-image: none; }

/* 重定义 {SPECIALBORDER} */
.bmn, .pg a, .pgb a, .pg strong, .card, .card .o, div.exfm  { border-color: #e2e2e2; }
.pg strong { background-color: #e2e2e2; }
.pnc, .tb .o, .tb .o a { background-color: #363636; }
	.pnc, a.pnc, .tb .o { border-color: #363636; }
	.pnc:active { background: #af5151; }
	.pnc:focus { box-shadow: 0 0 0 2px rgba(136, 0, 0, 0.25); }

.mi #moodfm.hover textarea { border-color: #e2e2e2; }

.ad td.pls { background-color: #e2e2e2; }
.side_btn a svg { fill: #c84e4e; }

/* 重定义字体 */
#qmenu, .fl .bm_h h2 a, .xi1, #um .new, .topnav .new, .sch .new, .el .ec .hot em, .pll .s a.joins, #diy_backup_tip .xi2 { color: #c84e4e; }
.pll .s a.go { color: #FFF; }
.xi2, .xi2 a { color: #000; }

/* 重定义按钮 */
.pgsbtn { background-color: #363636; }
	.pgsbtn:hover { background-color: #af5151; }
	.pgsbtn:active { box-shadow: 0 0 0 3px rgba(136,0,0,0.25); }
.el .ec .hot, .clct_list .xld .m { background-image: linear-gradient(0deg,#FFB5AA 40%,#FFE7E2 40%); }
.pll .s { background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='60' height='89'%3e%3cpath fill='%23ffe7e2' d='M60 0v50c0 5.5-4.5 10-10 10H0V10C0 4.5 4.5 0 10 0z'/%3e%3cpath fill='%23ffb5aa' d='M60 65v19c0 2.75-2.25 5-5 5H0V70c0-2.75 2.25-5 5-5zM8 75l2.5 2.5L8 80h2l2.5-2.5L10 75z'/%3e%3c/svg%3e"); }

/* 重定义 Tab */
.tb .a a { border-bottom-color: #fff; }

/* 重定义广播 */
#uhd, #flw_header .bar { background-color: #f9f9f9; }
	#uhd .tb a, #flw_header .bar { border-top-color: #cdcdcd; }
	#uhd .tb .a a { border-bottom-color: #fff; }
.flw_replybox { background-color: #f9f9f9; }
	.flw_replybox .px, .flw_autopt, #flw_header .tedt { border-color: #e2e2e2; }
#flw_post_extra .sec { border-color: #cdcdcd; background-color: #f9f9f9; }

/* 重定义版块快速跳转和侧边导航 */
#fjump_menu li.a a { background-color: #f9f9f9; }
.bdl, .bdl dt, .bdl dd.bdl_a a { border-color: #e2e2e2; background-color: #f9f9f9; }
.bdl dd.bdl_a a { color: #c84e4e; }

/* 重定义下拉菜单 */
.p_pop a { border-bottom-color: #f3f3f3; }
	.p_pop a:hover, .p_pop a.a, #sctype_menu .sca { background-color: #f3f3f3; color: #c84e4e; }
	.blk a:hover { background-color: transparent; }

/* 重定义好友列表 */
#nv_home .buddy li { background-color: transparent; border: none; }

/*重定义一些边框*/
.ttp .a a{border-color: #ccc !important; background: #fbefef!important; color: #bb1818;}
.ttp a:hover{border-color: #cdcdcd!important; color:#c74d4d;}

.bmw .bm_h{background:#f3f3f3;}
.bmw .bm_h a{color: #c84e4e;}
#post_reply,#post_replytmp{background:#b74040;}
#scbar_btn{background: #262626;}

/*分类信息*/
.ttp .a .num{background: #c56e6e;}
.ttp .a a{border-color: #e1b9b9 !important; color: #bb1818;}
.ttp .a a:hover{background: #faeaea !important; border-color: rgb(216, 92, 92) !important;}
#fontsearch .tbmu a:hover{background: #ffeaea; color:#c33922;}
#fontsearch.tsm .a a{background: #363636;}
.cgtl caption { background: #ebebeb; border-top: 1px solid #d9d9d9;}
.cgtl td, .cgtl th, .cgtl caption{border-bottom: 1px solid #d9d9d9;}

/*列表页帖前图标*/
.fc-n{color: #b9b9b9;}

/*浮窗*/
.flb em{ color:#363636;}
